Error

two or more packages specified (xcolors lenny)